﻿/* desplegable partidos */
.header .submenu {
	position: relative;
}
.capa_mas_partidos {
	position: absolute;
	top: -3px;
	left: 163px;
	border-width: 1px 1px 4px 1px;
	border-style: solid;
	border-color: #E6E6E6 #E6E6E6 #F2F2F2 #E6E6E6;
	text-transform: uppercase;
	z-index: 2;
	background: #fff;
	display: none;
	text-align:left;
}
.capa_mas_partidos ul {
	list-style: none;
}
.capa_mas_partidos ul:first-child {
	padding: 2px 0 0 16px;
	display: block;
}
.header .submenu .nav li .boton_mas_partidos {
	padding-right: 12px;
}
.boton_mas_partidos {
	color: #000;
	position: relative;
	display: inline-block;
}
.boton_mas_partidos:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 3px 4px 0;
	border-color: #333 transparent;
	display: block;
	width: 0;
	z-index: 1;
	top: 16px;
	right: 2px;
}
.capa_mas_partidos .boton_mas_partidos {
	padding-right: 12px;
}
.capa_mas_partidos .partidos {
	width: 120px;
	float: left;
	padding: 0 10px 10px 10px;
	border-bottom: 1px solid #E6E6E6;
	min-height: 107px;
}
.capa_mas_partidos .partidos + .partidos {
	padding-left: 0px;
}
.capa_mas_partidos .partidos li {
	border-top: 1px solid #E6E6E6;
}
.capa_mas_partidos .partidos li:first-child {
	border-top: none;
}
.capa_mas_partidos .partidos li a {
	color: #4C4C4C;
	display: block;
	line-height: 26px;
	padding-left: 6px;
}
.aside a.politica {
	background-image: url(/politica/iconos/v1.x/v1.0/varios/pagina_inicio_politica.png);
}


/* Columna temática dia a dia - pagiancion debate */
